{
    "model": {
        "type": "range_dispatch",
        "property": "custom_model_data",
        "fallback": {
            "type": "model",
            "model": "minecraft:item/painting"
        },
        "entries": [
            {
                "threshold": 1,
                "model": {
                    "type": "model",
                    "model": "item/totally_real_bedrock"
                }
            }
        ]
    }
}